# spaste.file

Sends the contents of a file to a window, with a delay between each line

Usage

    spaste.file <filename> [;window]

Description
Sends the contents of a file to a conversation window doing a pause between each line. the optional window parameter must be a channel, query or DCC chat window, if no window is specified the text will be send to the current window.
Syntax Specification

    spaste.file <filename:string> [window:string]

See also
spaste.clipboard, spaste.stop, spaste.list, spaste.setdelay

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012